<div>
  <po-loading-overlay [hidden]="!isLoading"></po-loading-overlay>
</div>

<po-page-default [p-title]="pageTitle" [p-actions]="actions">
  <po-dynamic-form
    [p-fields]="formFields"
    (p-form)="getForm($event)"
    [p-value]="product"
  >
  </po-dynamic-form>
</po-page-default>
